Bug 1126563 - Multi-instance( on Multi-Backend) Dell EqualLogic Cinder Support
Summary: Multi-instance( on Multi-Backend) Dell EqualLogic Cinder Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 6)
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ga
: Installer
Assignee: Jiri Stransky
QA Contact: John Walsh
URL:
Whiteboard:
Depends On: 1094385 1105218 1125278 1126562 1132550
Blocks: 1093544 1132591
TreeView+ depends on / blocked
 
Reported: 2014-08-04 19:37 UTC by Scott Lewis
Modified: 2016-04-26 13:40 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1105218
: 1132591 (view as bug list)
Environment:
Last Closed: 2014-08-21 18:08:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1090 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2014-08-22 15:28:08 UTC

Comment 5 errata-xmlrpc 2014-08-21 18:08:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1090.html


Note You need to log in before you can comment on or make changes to this bug.